
<home-page-header></home-page-header>
<div class="container-fluid login-container">
    <div class="row">
        <div class="col-sm-1"></div>
        <div class=" col-sm-4 col-sm-push-5 login-body">
            <div class="title-holder wow slideInRight">
                <span class="title">
                    <strong>SIGN</strong> 
                    <span><strong> IN</strong></span>
                </span>
            </div>
            <div class="form-group content wow slideInRight" style="animation-delay: 0.2s;">
                <span class="iconClearFix" id="loginIconUsernameId"><i class="fa fa-user"></i></span>
                <input type="text" [(ngModel)]="userName" (keyup)="validateUsername()" class="form-control inputField" id="loginInputUsernameId" placeholder="Email id or Phone no" autofocus/>
            </div>
            <div class="form-group content wow slideInRight" style="animation-delay: 0.4s;">
                <span class="iconClearFix pwdIcon" id="loginIconPwdId"><i class="fa fa-lock"></i></span>
                <input type="password" [(ngModel)]="password" (keyup)="validatePwd()" class="form-control inputField" id="loginInputPwdId" placeholder="Password"/>
            </div>
            <button (click)="login()" class="button loginBtn wow slideInRight" style="animation-delay: 0.6s;"><span>Login</span></button>
            <p class="login-text wow slideInRight" style="animation-delay: 0.8s;">New User? 
                <a routerLink="/signUp" style="color:  #669900;">Sign Up</a>
            </p>
        </div>
        <div class="col-sm-5 col-sm-pull-4">
            <info-user></info-user>
        </div>
    </div>
</div>
<footer class="container-fluid footer"><home-page-footer></home-page-footer></footer>


